.form_block {
  padding: 9.46vh 1.046vw 6.237vh;
}
.form_block > p {
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 2.3;
  letter-spacing: 0.1em;
}
.form_tel {
  text-align: center;
  font-size: 4rem;
  font-weight: 500;
  color: #614f42;
  margin: 3.43vh 0 0;
}
.form_tel a {
  padding-left: 2.929vw;
  letter-spacing: 0.05em;
  pointer-events: none;
  background: url(../images/contact/icon_tel.svg) no-repeat left;
  background-position-y: 1.04vh;
  font-size: 4rem;
  background-size: 2.04vw 2.04vw;
}
.form_tel a {
  padding-left: 5rem;
  letter-spacing: 0.05em;
  pointer-events: none;
  background: url(../images/contact/icon_tel.svg) no-repeat left center;
  font-size: 4rem;
}
.form_time {
  text-align: center;
  font-size: 1.3rem;
  font-weight: bold;
  margin-top: 0.52vh;
  letter-spacing: 0.1em;
}
.form_block > p.small {
  margin-top: 2.079vh;
  font-size: 1.4rem;
  line-height: 1.8;
}
.form_block > p {
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 2.3;
  letter-spacing: 0.1em;
}
.form_flow {
  width: 26.151vw;
  margin: 6.237vh auto 8.316vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.form_flow::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 5.198vh;
  border-bottom: 1px dotted #707070;
}
.form_flow li.current {
  color: #614f42;
}
.form_flow li {
  width: 5.23vw;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  color: #717171;
}
.form_flow li.current .circle {
  background: #614f42;
}
.form_flow li .circle {
  width: 5.23vw;
  height: 5.23vw;
  border-radius: 50%;
  background: #707070;
  color: #fff;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  align-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  letter-spacing: 0.05em;
  padding-top: 0.104vh;
  font-weight: 500;
  font-size: 1.5rem;
}
.form_flow li .circle::before {
  content: "";
  display: block;
  border-radius: 50%;
  border: 2px solid #fff;
  position: absolute;
  top: 0.052vw;
  left: 0.052vw;
  right: 0.052vw;
  bottom: 0.052vw;
}
.form_flow li .circle span {
  display: block;
  width: 100%;
  font-size: 2.1rem;
  letter-spacing: 0.05em;
}
.form_input dt .required {
  display: block;
  position: absolute;
  right: 0;
  top: 2.807vh;
  width: 2.092vw;
  background: #ebaf3d;
  padding: 0.312vh 0 0.208vh;
  color: #fff;
  text-align: center;
  font-size: 1rem;
  font-weight: 500;
}
.form_input dd label {
  margin-right: 1.778vw;
  display: inline-block;
}
.mwform-checkbox-field label span,
.mwform-radio-field label span {
  font-size: 1.7rem !important;
  font-weight: normal;
  margin-bottom: 0;
}
.form_input dd input[type="radio"],
.form_input dd input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  width: 0.785vw;
  height: 0.785vw;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #e5e5e5;
  vertical-align: -0.208vh;
  margin-right: 0.418vw;
  border: 1px solid #000;
}
.form_input dd input[type="checkbox"] {
  border-radius: 2px;
  border: 1px solid #000;
}
.form_input dd input[type="checkbox"]:checked::before {
  content: "";
  display: block;
  border-left: 2px solid #264483;
  border-bottom: 2px solid #264483;
  width: 0.418vw;
  height: 0.312vh;
  transform: rotate(-45deg);
  position: absolute;
  left: 0.105vw;
  top: 0.312vh;
}
.form_privacy {
  width: 52.301vw;
  height: 25.988vh;
  margin: 0 auto;
  overflow: auto;
  background: #fff;
  border: 1px solid #d5d5d5;
  border-radius: 4px;
  font-size: 1.3rem;
  padding: 2.911vh 1.255vw;
  letter-spacing: 0.1em;
  line-height: 2.1;
}

.form_privacy p {
  font-size: 1.7rem !important;
}

.font17 {
  font-size: 1.7rem !important;
}

.form_privacy a[href^="tel:"] {
  pointer-events: none;
}
.form_btn {
  width: 52.301vw;
  margin: 6.237vh auto 0;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.form_btn input {
  -webkit-appearance: none;
  appearance: none;
  border: 0;
  width: 26.778vw;
  background: #303030;
  color: #fff;
  text-align: center;
  font-weight: 500;
  font-size: 1.6rem;
  border-radius: 4px;
  padding: 2.911vh 0.523vw;
  letter-spacing: 0.1em;
  transition: opacity 0.3s;
}
.form_title {
  width: 52.301vw;
  margin: 4.158vh auto 2vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 2.5rem;
  font-weight: bold;
}
.form_tips {
  width: 52.301vw;
  margin: 1vh auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 1.6rem;
}
.form_input {
  width: 52.301vw;
  margin: 0 auto 4.158vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-top: 1px solid #d5d5d5;
}
.form_input dt {
  padding: 2.599vh 2.615vw 2.599vh 0;
  width: 14vw;
  color: #333;
  font-weight: bold;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #d5d5d5;
}
.form_input dd {
  width: calc(100% - 14vw);
  padding: 2.391vh 1.203vw 2.287vh 2.615vw;
  border-bottom: 1px solid #d5d5d5;
  font-weight: 50;
  line-height: 2;
  letter-spacing: 0.1em;
}
.form_input dd input[type="radio"]:checked::before {
  content: "";
  display: block;
  width: 0.366vw;
  height: 0.366vw;
  border-radius: 50%;
  background: #264483;
  position: absolute;
  top: 0.312vh;
  left: 0.157vw;
}
.form_input dd input[type="text"],
.form_input dd textarea {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  border-radius: 4px;
  margin: 5px 0;
  border: 0;
  padding: 1.247vh 0.837vw 1.144vh;
  background: #fff;
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  border: 1px solid #000;
}
.form_input dd input[type="text"]:first-child,
.form_input dd textarea:first-child {
  margin-top: -0.832vh;
}
.form_input dd > input[type="text"]:first-child:last-child,
.form_input dd > textarea:first-child:last-child,
.form_input dd > p {
  margin-bottom: -0.832vh;
}
.form_input dd input[type="radio"]:focus,
.form_input dd input[type="checkbox"]:focus,
.form_input dd input[type="text"]:focus,
.form_input dd textarea:focus {
  outline: none;
  box-shadow: 0 0 6px 0 #ebaf3d;
  border: 1px solid rgba(0, 0, 0, 0);
}
.form_btn button:hover {
  opacity: 0.6;
}
.mw_wp_form .error {
  font-size: 93%;
  color: #b70000;
  display: block;
}
.form_btn button {
  -webkit-appearance: none;
  appearance: none;
  border: 0;
  background: #614f42;
  color: #fff;
  text-align: center;
  font-weight: 500;
  font-size: 1.6rem;
  border-radius: 4px;
  padding: 2.911vh 5vw;
  letter-spacing: 0.1em;
  transition: opacity 0.3s;
}
.form_btn button[name="submitBack"],
.form_btn button[name="button-submit"] {
  width: 35%;
}
.form_block > p.txt_thanks {
  font-weight: normal;
  line-height: 1.8;
  text-align: left;
  max-width: 800px;
  margin: 0 auto;
  letter-spacing: 0.1em;
}
.contact-html .text,
p {
  line-height: 2.911vh;
}
.contact-html section.page-title {
  background-image: url("../images/contact/contact_bg.jpg");
  background-position-y: 27%;
}

@media screen and (max-width: 768px) {
  .form_block > p {
    font-size: var(--phone-fs-sm);
  }
  .form_block > p.small {
    font-size: var(--phone-fs-sm);
  }
  .form_time {
    font-size: var(--phone-fs-sm);
    text-align: left;
  }
  .form_title {
    font-size: var(--phone-fs-md);
    margin: 4.158vh 0 2vh;
  }
  .form_input dt {
    font-size: var(--phone-fs-sm);
  }

  .form_tips {
    font-size: var(--phone-fs-sm);
    width: 90%;
  }

  .form_privacy p {
    font-size: var(--phone-fs-sm) !important;
  }

  .form_btn button {
    font-size: var(--phone-fs-sm);
  }

  .mwform-checkbox-field label span,
  .mwform-radio-field label span {
    font-size: var(--phone-fs-sm) !important;
  }

  .form_block {
    padding: 5.46vh 1.046vw 6.237vh;
  }
  .font17 {
    font-size: var(--phone-fs-sm) !important;
  }
}
